<script>
	import { browser } from "$app/environment";
	import { goto } from "$app/navigation";
	import { redirect } from "@sveltejs/kit";
	import { onMount } from "svelte";

	onMount(async () => {
		const location = "/dashboard";
		if (browser) return await goto(location);
		else throw redirect(302, location);
	});
</script>

<span>Redirecting...</span>
